from django.contrib import admin

from staff.headcounts.models import CreditManagementApplication


class CreditManagementApplicationAdmin(admin.ModelAdmin):
    pass


admin.site.register(CreditManagementApplication, CreditManagementApplicationAdmin)
